Your GPU may not support OpenGL 3.3,or you do not hav the latest graphic driver

Issue:
Your GPU may not support OpenGL 3.3,or you do not hav the latest graphic driver.
My video card is up-to-date
System Information

  • Operating System: windows 7 Ultimate SP1 x64
  • CPU: Intel(® Core™2 Duo CPU E7500 @ 2.93GHz 2.93GHz
  • GPU: Intel® G41 Express chipst
  • Citra Version:Citr Canary 1903
  • Game: Pokmon X
  • Screenshot of Issue (include the full Citra window including titlebar):
    image

Diagnostic Log
Upload your log file as an attachment by dragging & dropping.
citra_log.txt (5.0 KB)

System Information for Support

Client Version                                Canary 1903 HEAD-6385727
Operating System                              Windows 7 SP 1 (6.1)
CPU                                           Intel(R) Core(TM)2 Duo CPU     E7500  @ 2.93GHz
Graphics API                                  OpenGL ?
Graphics Renderer                             ?
CPU JIT                                       [x]
Hardware Renderer                             [x]
Hardware Shader                               [x]
Hardware Shader, Accurate Multiplication      [x]
Shader JIT                                    [x]
System Region                                 -1
Shader Disk Cache                             [x]

I did not find anything wrong in your log file. Please wait for a moderator to assist.

Sorry, your computer is over a decade old. You will need to buy a new computer.

thank you for your instantly reply

1 Like